DSA-5700-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DSA-5700-1
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-5700-1.json
JSON Data
https://api.osv.dev/v1/vulns/DSA-5700-1
Related
Published
2024-05-29T00:00:00Z
Modified
2024-05-29T18:15:19.721527Z
Summary
python-pymysql - security update
Details
References

Affected packages

Debian:11 / python-pymysql

Package

Name
python-pymysql
Purl
pkg:deb/debian/python-pymysql?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.9.3-2+deb11u1

Affected versions

0.*

0.9.3-2

Debian:12 / python-pymysql

Package

Name
python-pymysql
Purl
pkg:deb/debian/python-pymysql?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.0.2-2+deb12u1

Affected versions

1.*

1.0.2-2